.wsus__topbar {
    background: #136561;
}

.main_menu {
    background: #64a88f;
}

.main_menu .nav-item .nav-link {
    color: #fff;
}

.main_menu .wsus__right_menu li a {
    color: #fff;
    border: 1px solid #136561;
}

.wsus__footer_bottom {
    background: #126561;
}

table.cke_show_border {
    border-color: #ececec;
    border-spacing: 0;
    margin-bottom: 1em;
    width: 100%;
}

span.flatpickr-day.today {
    background: #f5f6f8!important;
    border: none;
    color: #000!important;
}



#schedule_box_button {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
    transition: .5s;
}

#schedule_box_button button.active {
    background: #136561;
}

#schedule_box_button button:hover {
    background: #136561;
    transition: .5s;
}

#schedule_box_button button {
    flex: 0 0 48%;
    font-size: 15px;
    background: #64a88f;
    border: none;
    color: #fff;
    padding: 6px 0;
}



table.cke_show_border td {
    border-bottom: 1px solid #ececec;
    font-size: 15px!important;
    padding-bottom: 10px;
    /* line-height: 30px; */
    padding-top: 10px;
}

table.cke_show_border td {
    font-size: 15px!important;
}

table.cke_show_border td h3 {
    color: #64a88f;
    padding-top: 30px;
}

.large-4 {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
}

.wsus__banner_img .banner_counter {
    right: 0;
}

.single_service_footer {
    display: none!important;
}

/*.wsus__banner_text ul li {
    padding: 0px 13px;
    min-width: 160px;
}*/ 

/*.wsus__banner_text ul li .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 17px;
}*/

footer {
    background: #64a88f;
}

.wsus__footer_content .footer_link li a {
    color: #fff;
}
.wsus__footer_content .footer_contact li a, .wsus__footer_content .footer_contact li p {
    color: #fff;
}

.wsus__footer_content .footer_contact li a i, .wsus__footer_content .footer_contact li p i {
    color: #fff;
}

.wsus__footer_content span {
    color: #fff;
}

.bg_green { 
    background-color: #64a88f;
    padding: 60px 0;
    margin-top: 0!important;
}

.bg_green .wsus__section_heading h2 {
    color: #fff;
}

.bg_green .wsus__section_heading p {
    color: #fff;
}

.bg_deep_green {
    background-color: #136561;
    padding: 60px 0;
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.bg_deep_green .wsus__section_heading h2 {
    color: #fff;
}

.bg_deep_green .wsus__section_heading p {
    color: #fff;
}

.wsus__subscribe {
    margin-top: 0!important;
}

.wsus__categories .wsus__single_categories {
    margin: 0px 0px 30px;
    border-radius: 48px 10px 48px 10px;
}

.wsus__categories .wsus__single_categories:hover {
    background: #136561;
}

.wsus__categories .wsus__single_categories {
    display: flex;
    align-items: center;
    gap: 20px;
}

.wsus__categories .wsus__single_categories h3 {
    margin: 4px 0px 15px 0px;
    font-size: 23px;
    color: #000;
}

#service_page.wsus__categories .wsus__single_categories.catagroy {
    background: #64a88f;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
    border-radius: 0;
    display: block;
    width: 100%;
    position: relative;
/*    z-index: 2;*/
    overflow: visible;
    padding: 7px 0 7px;
    cursor: pointer;
}

.wsus__work_sectiion_text ul li span {
    border: 5px solid #64a88f;
}

.wsus__work_sectiion_text ul li::after {
    background: url(../images/How-It-Works-Shapes.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wsus__work_sectiion_img::after {
    background: #64a88f;
}

.wsus__work_sectiion_img::before {
    background: #167873;
}

.wsus__single_testimonial_img p {
    color: #fff;
}

.wsus__single_testimonial_img p span {
    color: #ffffff;
}

span.icon-details {
    color: #64a88f;
    font-weight: 500;
}

#service_page.wsus__categories .wsus__single_categories.catagroy.subcat .icon span{
    position: relative;
}

#service_page.wsus__categories .wsus__single_categories.catagroy.subcat p {
    top: 0;
}

span.price-details {
    font-size: 33px;
    color: #000;
    font-weight: 500;
}

ul.list-item-subcatagroy li {
    padding-bottom: 10px;
}

ul.list-item-subcatagroy li i {
    font-size: 14px;
    margin-right: 7px;
}


section#service_page {
    margin-top: 40px;
}

#service_page.wsus__categories .wsus__single_categories.catagroy p {
    position: absolute;
    top: -13px;
    right: -5px;
    background: #dc3545;
    width: 25px;
    height: 25px;
    color: #fff;
    text-align: center;
    line-height: 26px;
    border-radius: 50px;
    z-index: 99;
    overflow: visible;
    font-size: 13px;
}

.service-cat-block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 50px;
}

.catagroy_area_sc {
    flex: 1;
    max-width: 33.3%;
}

.catagroy_area_sc.subcat {
    flex: 1;
}

.catagroy_area_sc a {
    width: 100%;
}


#service_page.wsus__categories .active .wsus__single_categories h3, 
#service_page.wsus__categories .active .wsus__single_categories p {
    color: #000;
}

.wsus__categories .wsus__single_categories p {
    text-align: center;
    font-size: 18px;
}

.wsus__categories .row .col-xl-4 a {
    display: block;
    width: 100%;
}

#service_page.wsus__categories .wsus__single_categories {
    box-shadow: 0 0 8px #eee1e1;
}

#service_page.wsus__categories .wsus__single_categories:hover h3 {
    color: #fff;
}

#service_page.wsus__categories .wsus__single_categories.catagroy:hover {
    background: #64a88f;
}

#service_page.wsus__categories .catagroy_area_sc .active .wsus__single_categories.catagroy.subcat {
    background: #ddd;
}

strong.arrow_active {
    width: 30px;
    height: 30px;
    display: block;
    background: #ddd;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    display: none;
}

#service_page.wsus__categories .catagroy_area_sc .active .wsus__single_categories.catagroy.subcat strong.arrow_active {
    display: block;
}

#service_page.wsus__categories .catagroy_area_sc .wsus__single_categories.catagroy.subcat:hover strong.arrow_active{
    background: #ddd;
}

#service_page.wsus__categories .catagroy_area_sc .wsus__single_categories.catagroy.subcat:hover {
    background: #ddd;
}

#service_page.wsus__categories .catagroy_area_sc .wsus__single_categories.catagroy.subcat:hover h3 {
    color: #64a88f;
}

#service_page.wsus__categories .catagroy_area_sc .active .wsus__single_categories.catagroy.subcat h3 {
    color: #64a88f;
}

#service_page.wsus__categories .catagroy_area_sc .wsus__single_categories.catagroy.subcat {
    box-shadow: none;
    margin-bottom: 0;
    border-right: 1px solid #ddd;
    background: transparent;
}

.service-cat-block.subcat {
    gap: 0;
    margin-top: 0;
}

.module-service {
    padding: 15px;
    border-top: 1px solid #ddd;
}

.service-tab-module-area {
    border: 1px solid #ddd;
    margin-bottom: 70px;
}

#service_page.wsus__categories .wsus__single_categories.catagroy:hover {
    background: #136561;
}

#service_page.wsus__categories .catagroy_area_sc .active .wsus__single_categories.catagroy {
    background: #136561;
}

.wsus__banner {
    height: 100%;
}

.main_menu .wsus__right_menu li a i {
    margin-left: 6px;
}

#service_page.wsus__categories .catagroy_area_sc .active .wsus__single_categories.catagroy h3 {
    color: #fff;
}

#service_page.wsus__categories .catagroy_area_sc .active .wsus__single_categories.catagroy p {
    color: #fff;
}

.wsus__services_text .title {
    max-height: 64px;
    height: 64px;
    margin-bottom: 0;
}

.list_angtvatt_sc .icon {
    width: 60px;
    height: 60px;
}

section.angtvatt_area_sc h2 { 
    font-weight: 600;
    text-align: center;
    padding-bottom: 70px;
    text-decoration: underline;
    text-underline-position: under;
}

section.angtvatt_area_sc {
    padding: 70px 0;
}

.list_angtvatt_sc .list {
    display: flex;
    align-items: center;
    gap: 12px;
    padding-bottom: 40px;
}

.details h3 {
    font-weight: 600;
    line-height: 40px;
    padding-bottom: 25px;
}

.details {
    padding: 0 70px;
}

.details ul li {
    list-style: disc;
    padding-bottom: 25px;
    font-size: 17px;
}

.miljo_sc.bg_green.wsus__categories .wsus__single_categories h3 {
    font-size: 21px;
    font-weight: 700;
    color: #fff;
}

.miljo_sc .wsus__single_categories strong {
    color: #fff;
    font-size: 16px;
}

.miljo_sc .wsus__single_categories h2 {
    font-size: 43px;
    font-weight: 600;
    color: #fff;
}

.miljo_sc.bg_green.wsus__categories .wsus__single_categories:hover {
    background: #136461;
    transform: scale(1.1);
}

.miljo_sc .wsus__single_categories {
    border-radius: 5px!important;
}

.bg_green.wsus__categories .active .wsus__single_categories {
    background: #136561;
    color: #fff;
}

#service_page.bg_green.wsus__categories .wsus__single_categories:hover {
    background: #136561;
}

#service_page.bg_green.wsus__categories .wsus__single_categories:hover h3{
    color: #fff;
}

.bg_green.wsus__categories .active .wsus__single_categories h3 {
    color: #fff;
}

.active .bg_green.wsus__categories .active .wsus__single_categories p {
    color: #fff;
}

 
.wsus__single_categories:hover p {
    color: #fff;
}

.bg_green.wsus__categories .active .wsus__single_categories p {
    color: #fff;
}

section.hire_page.angtvatt_area_sc {
    text-align: center;
}

section.hire_page.angtvatt_area_sc a {
    padding: 16px 52px;
    font-size: 20px;
    margin-right: 12px;
    background: #136561;
    border: none;
    transition: .5s;
}

.wsus__about_text p {
    margin-bottom: 0;
} 

.wsus__about_text a {
    margin-top: 40px;
}

section.hire_page.angtvatt_area_sc a:hover {
    background: #64a88f;
}

.m-100 {
    margin: 60px 0; 
}

.text-info h2 {
    color: #000;
    font-weight: 700;
    padding-bottom: 50px;
}

.text-info p {
    font-size: 18px;
    margin-bottom: 25px;
    color: #000;
}

.clr_type01 {
    background: linear-gradient(to right,#ffa205 0,#ffc205 100%);
}

.clr_type02 {
    background: linear-gradient(to right,#2aa37b 0,#0acc5e 100%);
}

.clr_type03 {
    background: linear-gradient(to right,#02b1f0 0,#00d5fc 100%);
}

.clr_type04 {
    background: linear-gradient(to right,#6f6f6f 0,#383838 100%);
}

section.wsus__banner_text.search_catagroy {
    height: auto;
    padding: 0px;
}

.intro_warper_area {
    display: flex!important;
    justify-content: space-between;
}

.main_banner_text {
    flex: 0 0 60%;
}

section.wsus__banner_text.search_catagroy form {
    position: absolute;
    bottom: 100px;
    z-index: 9;
    width: 730px;
}

.wsus__banner_text, .wsus__banner_img {
    padding: 170px 0 30px;
    height: 100%;
    margin: 0;
}


@media only screen and (min-width:993px) and (max-width:1200px) {

.wsus__banner_text ul {
    flex-wrap: nowrap!important;
}

section.wsus__banner_text.search_catagroy form {
    bottom: 30px;
}

.wsus__banner_img {
    height: auto;
    width: 100%;
}

/*section.wsus__banner_text.search_catagroy form {
    width: 60%;
}*/


}

@media only screen and (max-width:992px) {

.main_menu .navbar-brand {
    width: 116px;
}
.main_menu .nav-item .nav-link {
    color: #5daf91;
}
.main_menu .wsus__right_menu li a {
    color: #00bf8c;
}

.intro_warper_area {
    flex-wrap: wrap;
}
.main_banner_text {
    flex: 0 0 100%;
}

section.wsus__banner_text.search_catagroy form {
    position: unset;
    width: 100%;
}

section.wsus__banner_text.search_catagroy {
    margin-top: 30px!important;
}
.service-cat-block {
    justify-content: center;
}

.catagroy_area_sc {
    flex: 0 0 47%;
    max-width: 50%;
}

.catagroy_area_sc.subcat {
    flex: 0 0 50%;
}

#service_page.wsus__categories .catagroy_area_sc .wsus__single_categories.catagroy.subcat {
    border-bottom: 1px solid #ddd;
}
strong.arrow_active {
    width: 25px;
    height: 25px;
    bottom: -4px;
}

.large-4 {
    flex-basis: 100%;
    max-width: 100%;
}


}


